Oracle 9iAS Apache PL/SQL Module Multiple Buffer Overflows Vulnerability

Solution:
Fixes available:


Oracle Oracle9i Application Server 1.0.2

Oracle Oracle8i Standard Edition 8.1.7

Oracle Oracle8i Standard Edition 8.1.7 .1

Oracle Oracle9i Standard Edition 9.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus